$ErrorActionPreference = 'Stop';

$packageName= 'invantive-studio'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Studio-17.17.68-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Studio-17.17.68-BETA.msi'
  softwareName = 'Invantive Studio'
  checksum = 'BF58DC6F01145CBE844456AABD7BCDECD1ADC8196C8CACA7F8C94CE789E12125'
  checksumType = 'sha256'
  checksum64 = 'BF58DC6F01145CBE844456AABD7BCDECD1ADC8196C8CACA7F8C94CE789E12125'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-studio-17.17.68-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
